#yt_slideshow .container{
  margin: 0 -15px !important;
}
.on-sidebar-resmenu #yt_wrapper .yt-off-sideresmenu{
  min-width: 70%;
  position: fixed;
}
#bd #yt_menuposition #yt-responivemenu{
  position: fixed;
}
.sj-resume .resume-col2 .main-timeline .timeline .active .toggle-box-click:before{
  margin: 0px 0 0 5px;
}
.sj-resume .resume-col2 .main-timeline .timeline .toggle-box-click:before{
  margin-left: 5px;
}
.sj-responsive-listing .item-inner .item-more{
  width: 100%;
  height: 145px;
}